diff --git a/app/views/help/wiki_syntax/markdown/ta-in/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/ta-in/wiki_syntax_markdown.html.erb
index aecc42e81..0f45b18e7 100644
--- a/app/views/help/wiki_syntax/markdown/ta-in/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/ta-in/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">எழுத்துரு பாங்குகள் <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">மேலும்</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">**வலுவான**</td><td style="width:50%;"><strong>வலுவான</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>*சாய்வு*</td><td><em>சாய்வு</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_அடிக்கோடிட்டு_</td><td><ins>அடிக்கோடிட்டு</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>~~நீக்கப்பட்டது~~</td><td><del>நீக்கப்பட்டது</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`இன்லைன் குறியீடு`</td><td><code>இன்லைன் குறியீடு</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>```<br />&nbsp;கோடுகள்<br />&nbsp;குறியீடு<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">**வலுவான**</td><td style="width:50%;"><strong>வலுவான</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>*சாய்வு*</td><td><em>சாய்வு</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_அடிக்கோடிட்டு_</td><td><ins>அடிக்கோடிட்டு</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>~~நீக்கப்பட்டது~~</td><td><del>நீக்கப்பட்டது</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`இன்லைன் குறியீடு`</td><td><code>இன்லைன் குறியீடு</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;கோடுகள்<br />&nbsp;குறியீடு<br />```</td><td>
 <pre>
  கோடுகள்
  குறியீடு
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">சிறப்பம்சமாக குறியீடு <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">மேலும்</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">பட்டியல்கள்</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* பொருள் 1<br />&nbsp;&nbsp;* துணை<br />* பொருள் 2</td><td><ul><li>பொருள் 1<ul><li>துணை</li></ul></li><li>பொருள் 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td>1. பொருள் 1<br />&nbsp;&nbsp;&nbsp;1. துணை<br />2. பொருள் 2</td><td><ol><li>பொருள் 1<ol><li>துணை</li></ol></li><li>பொருள் 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* பொருள் 1<br />&nbsp;&nbsp;* துணை<br />* பொருள் 2</td><td><ul><li>பொருள் 1<ul><li>துணை</li></ul></li><li>பொருள் 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td>1. பொருள் 1<br />&nbsp;&nbsp;&nbsp;1. துணை<br />2. பொருள் 2</td><td><ol><li>பொருள் 1<ol><li>துணை</li></ol></li><li>பொருள் 2</li></ol></td></tr>
 
 <tr><th colspan="3">தலைப்புகள்<span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">மேலும்</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># தலைப்பு 1</td><td><h1>தலைப்பு 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## தலைப்பு 2</td><td><h2>தலைப்பு 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### தலைப்பு 3</td><td><h3>தலைப்பு 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># தலைப்பு 1</td><td><h1>தலைப்பு 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## தலைப்பு 2</td><td><h2>தலைப்பு 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### தலைப்பு 3</td><td><h3>தலைப்பு 3</h3></td></tr>
 
 <tr><th colspan="3">இணைப்புகள் <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">மேலும்</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine இணைப்புகள் <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">மேலும்</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>சிக்கல்கள் #12</td><td>சிக்கல்கள் <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>திருத்தம் r43</td><td>திருத்தம் <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">இன்லைன் படங்கள் <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">மேலும</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>படம்_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>படம்_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>இணைக்கப்பட்ட_படம்</em>)</td><td></td></tr>
 
 <tr><th colspan="3">அட்டவணை</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/uk/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/uk/wiki_syntax_markdown.html.erb
index f20234f96..acfabdc9d 100644
--- a/app/views/help/wiki_syntax/markdown/uk/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/uk/wiki_syntax_markdown.html.erb
@@ -11,11 +11,11 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Cтилі шрифтів <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Жирний" }) %></th><td style="width:50%;">**Жирний**</td><td style="width:50%;"><strong>Жирний</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Курсив" }) %></th><td>*Курсив*</td><td><em>Курсив</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Закреслений" }) %></th><td>~~Закреслений~~</td><td><del>Закреслений</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Інлайн код" }) %></th><td>`Інлайн код`</td><td><code>Інлайн код</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Попередньо відформатований текст" }) %></th><td>```<br />&nbsp;Попередньо<br />&nbsp;відформатований<br />&nbsp;текст<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Жирний" }) %></th><td style="width:50%;">**Жирний**</td><td style="width:50%;"><strong>Жирний</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Курсив" }) %></th><td>*Курсив*</td><td><em>Курсив</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Закреслений" }) %></th><td>~~Закреслений~~</td><td><del>Закреслений</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Інлайн код" }) %></th><td>`Інлайн код`</td><td><code>Інлайн код</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;Попередньо<br />&nbsp;відформатований<br />&nbsp;текст<br />```</td><td>
 <pre>
  Попередньо
  відформатований
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">иділений код <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Виділений код" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Виділений код" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Списки</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Ненумерованний список" }) %></th><td>* Пункт<br />&nbsp;&nbsp;* Підпункт<br />* Пункт</td><td><ul><li>Пункт<ul><li>Підпункт</li></ul></li><li>Пункт</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Нумерований список" }) %></th><td>1. Пункт<br />&nbsp;&nbsp;&nbsp;1. Підпункт<br />2. Пункт</td><td><ol><li>Пункт<ol><li>Підпункт</li></ol></li><li>Пункт</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Ненумерованний список" }) %></th><td>* Пункт<br />&nbsp;&nbsp;* Підпункт<br />* Пункт</td><td><ul><li>Пункт<ul><li>Підпункт</li></ul></li><li>Пункт</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Нумерований список" }) %></th><td>1. Пункт<br />&nbsp;&nbsp;&nbsp;1. Підпункт<br />2. Пункт</td><td><ol><li>Пункт<ol><li>Підпункт</li></ol></li><li>Пункт</li></ol></td></tr>
 
 <tr><th colspan="3">Заголовоки <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Заголовок 1" }) %></th><td># Заголовок 1</td><td><h1>Заголовок&nbsp;1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Заголовок 2" }) %></th><td>## Заголовок 2</td><td><h2>Заголовок&nbsp;2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Заголовок 3" }) %></th><td>### Заголовок 3</td><td><h3>Заголовок&nbsp;3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Заголовок 1" }) %></th><td># Заголовок 1</td><td><h1>Заголовок&nbsp;1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Заголовок 2" }) %></th><td>## Заголовок 2</td><td><h2>Заголовок&nbsp;2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Заголовок 3" }) %></th><td>### Заголовок 3</td><td><h3>Заголовок&nbsp;3</h3></td></tr>
 
 <tr><th colspan="3">Лінки(посилання) <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine посилання <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Посилання на вікі сторінку" }) %></th><td>[[Вікі сторінка]]</td><td><a href="#">Вікі сторінка</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Посилання на вікі сторінку" }) %></th><td>[[Вікі сторінка]]</td><td><a href="#">Вікі сторінка</a></td></tr>
 <tr><th></th><td>Завдання #12</td><td>Завдання <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Вбудовані(inline) зображення <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>attached_image</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Таблиці</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/zh-tw/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/zh-tw/wiki_syntax_markdown.html.erb
index 7f1fcd00e..fe5793cb1 100644
--- a/app/views/help/wiki_syntax/markdown/zh-tw/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/zh-tw/wiki_syntax_markdown.html.erb
@@ -11,11 +11,11 @@
 
 <table style="width:100%">
 <tr><th colspan="3">字型樣式 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "強調粗體" }) %></th><td style="width:50%;">**強調粗體**</td><td style="width:50%;"><strong>強調粗體</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "斜體" }) %></th><td>*斜體*</td><td><em>斜體</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "刪除線" }) %></th><td>~~刪除線~~</td><td><del>刪除線</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "內嵌程式碼" }) %></th><td>`內嵌程式碼`</td><td><code>內嵌程式碼</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "預先格式化的段落文字" }) %></th><td>```<br />&nbsp;格式化<br />&nbsp;的段落文字<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "強調粗體" }) %></th><td style="width:50%;">**強調粗體**</td><td style="width:50%;"><strong>強調粗體</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "斜體" }) %></th><td>*斜體*</td><td><em>斜體</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "刪除線" }) %></th><td>~~刪除線~~</td><td><del>刪除線</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "內嵌程式碼" }) %></th><td>`內嵌程式碼`</td><td><code>內嵌程式碼</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;格式化<br />&nbsp;的段落文字<br />```</td><td>
 <pre>
  格式化
  的段落文字
@@ -23,7 +23,7 @@
 </td></tr>
 
 <tr><th colspan="3">反白程式碼 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "反白程式碼" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "反白程式碼" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -31,20 +31,20 @@
 </td></tr>
 
 <tr><th colspan="3">清單</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "不排序清單" }) %></th><td>* 清單項目 1<br />&nbsp;&nbsp;* 子清單項目<br />* 清單項目 2</td><td><ul><li>清單項目 1<ul><li>子清單項目</li></ul></li><li>清單項目 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "排序清單" }) %></th><td>1. 清單項目 1<br />&nbsp;&nbsp;&nbsp;1. 子清單項目<br />2. 清單項目 2</td><td><ol><li>清單項目 1<ol><li>子清單項目</li></ol></li><li>清單項目 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "不排序清單" }) %></th><td>* 清單項目 1<br />&nbsp;&nbsp;* 子清單項目<br />* 清單項目 2</td><td><ul><li>清單項目 1<ul><li>子清單項目</li></ul></li><li>清單項目 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "排序清單" }) %></th><td>1. 清單項目 1<br />&nbsp;&nbsp;&nbsp;1. 子清單項目<br />2. 清單項目 2</td><td><ol><li>清單項目 1<ol><li>子清單項目</li></ol></li><li>清單項目 2</li></ol></td></tr>
 
 <tr><th colspan="3">標題 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "標題 1" }) %></th><td># 標題 1</td><td><h1>標題 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "標題 2" }) %></th><td>## 標題 2</td><td><h2>標題 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "標題 3" }) %></th><td>### 標題 3</td><td><h3>標題 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "標題 1" }) %></th><td># 標題 1</td><td><h1>標題 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "標題 2" }) %></th><td>## 標題 2</td><td><h2>標題 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "標題 3" }) %></th><td>### 標題 3</td><td><h3>標題 3</h3></td></tr>
 
 <tr><th colspan="3">連結 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine 連結 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "連結至一個 Wiki 頁面" }) %></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "連結至一個 Wiki 頁面" }) %></th><td>[[Wiki 頁面]]</td><td><a href="#">Wiki 頁面</a></td></tr>
 <tr><th></th><td>議題 #12</td><td>議題 <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>版次 r43</td><td>版次 <a href="#">r43</a></td></tr>
@@ -52,7 +52,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">內嵌圖像 <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "圖像" }) %></th><td>![](<em>圖像_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "圖像" }) %></th><td>![](<em>圖像_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>附加_圖像</em>)</td><td></td></tr>
 
 <tr><th colspan="3">表格</th></tr>
diff --git a/app/views/help/wiki_syntax/textile/bg/wiki_syntax_textile.html.erb b/app/views/help/wiki_syntax/textile/bg/wiki_syntax_textile.html.erb
index 435f6da06..6a9d8298d 100644
--- a/app/views/help/wiki_syntax/textile/bg/wiki_syntax_textile.html.erb
+++ b/app/views/help/wiki_syntax/textile/bg/wiki_syntax_textile.html.erb
@@ -11,13 +11,13 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">*Strong*</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>_Italic_</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>+Underline+</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>-Deleted-</td><td><del>Deleted</del></td></tr>
 <tr><th></th><td>??Quote??</td><td><cite>Quote</cite></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>@Inline Code@</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>&lt;pre&gt;<br />&nbsp;lines<br />&nbsp;of code<br />&lt;/pre&gt;</td><td>
 <pre>
  lines
  of code
@@ -25,7 +25,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Вграден код" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Вграден код" }) %></th><td>&lt;pre&gt;&lt;code class="ruby"&gt;<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />&lt;/code&gt;&lt;/pre&gt;</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -33,20 +33,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />** Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td># Item 1<br />## Sub<br /># Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td>h1. Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>h2. Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>h3. Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>"Foo":http://foo.bar</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -54,7 +54,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>!<em>image_url</em>!</td><td></td></tr>
 <tr><th></th><td>!<em>attached_image</em>!</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
